# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Sat Nov  9 08:40:25 UTC 2013
pkgname = sqliteman
pkgver = 1.2.2-7
pkgdesc = The best developer's and/or admin's GUI tool for Sqlite3 in the world
url = http://sqliteman.com/
builddate = 1383986425
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 2144256
arch = arm
license = GPL
depend = qscintilla
makedepend = cmake
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
